# API reference

## parsedmarc

```{eval-rst}
.. automodule:: parsedmarc
   :members:
```

## parsedmarc.elastic

```{eval-rst}
.. automodule:: parsedmarc.elastic
   :members:
```

## parsedmarc.opensearch

```{eval-rst}
.. automodule:: parsedmarc.opensearch
   :members:
```


## parsedmarc.splunk

```{eval-rst}
.. automodule:: parsedmarc.splunk
   :members:
```

## parsedmarc.utils

```{eval-rst}
.. automodule:: parsedmarc.utils
   :members:
```

## Indices and tables

- {ref}`genindex`
- {ref}`modindex`
